---
title: "Get brand assigned to organization"
url: "https://docs.signnow.com/docs/organization-branding/operations/get-v2-organizations-org_id-brand"
type: "endpoint"
section: "organization-branding"
slug: "organization-branding/operations/get-v2-organizations-org_id-brand"
method: "GET"
path: "/v2/organizations/{organization_id}/brand"
operation_id: "get-v2-organizations-org_id-brand"
authorization: "bearer"
---

# Get brand assigned to organization

`GET /v2/organizations/{organization_id}/brand`

This endpoint allows users to get the brand that is assigned to an organization.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `organization_id` | string | Yes | ID of an organization. Must match the pattern: [a-z0-9]{40}. |

## Responses

### 200

Success

**Example** (`No default brand`)

```json
{
  "data": []
}
```

**Example** (`Default brand exists`)

```json
{
  "data": {
    "title": "HR documents",
    "resources": [],
    "unique_id": "2274bf62786844e981584543275cdc0c88d67d45",
    "owner_type": "organization"
  }
}
```

### 404

The organization is not found.

**Example** (`Organization not found`)

```json
{
  "errors": [
    {
      "code": 25006001,
      "message": "Organization not found."
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/organizations/{organization_id}/brand" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/organization-branding/operations/get-v2-organizations-org_id-brand*
